Subject: Re: Uppercase question for RFC2119 words

From: S Moonesamy <[email-masked]>
Date: Mon, 28 Mar 2016 16:33:27 -0700

Hello,

The IETF Chair described an arrangement at 
http://www.ietf.org/mail-archive/web/ietf/current/msg97290.html  The 
intent of this message is not to limit any discussion or to 
discourage any discussion on [email-masked].

This thread started with a message from John Leslie [1].  There was a 
message from Brian Carpenter about "Fuzzy words" [2].  There were 
eleven messages about the two topics.  Will the discussions turn into 
long threads?  Discussions about RFC 2119 are a recurring feature in 
the IETF.  I would like to suggest submitting a draft about the 
problem and/or a proposed solution.  The author of the draft can then 
solicit reviews and contact an Area Director to ask about the next steps.

Regards,
S. Moonesamy

1. http://www.ietf.org/mail-archive/web/ietf/current/msg97337.html
2. http://www.ietf.org/mail-archive/web/ietf/current/msg97352.html